uuid: f80f6e92-7f80-4706-9649-19cde2e63f97
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_result
    - node.type.fight
    - node.type.fighter
id: node.fight.field_result
field_name: field_result
entity_type: node
bundle: fight
label: Result
description: 'The real result of the fight, aka WINNER.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      fighter: fighter
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
